prefix=/opt/local
exec_prefix=/opt/local
bindir=/opt/local/bin
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share
pkgdatadir=/opt/local/share/guile
pkgincludedir=/opt/local/include/guile

sitedir=/opt/local/share/guile/site/3.0
extensiondir=/opt/local/lib/guile/3.0/extensions
siteccachedir=/opt/local/lib/guile/3.0/site-ccache
libguileinterface=8:0:7

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild-3.0
guile=${bindir}/guile-3.0

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 3.0.10
Libs: -L${libdir} -lguile-3.0 -L/opt/local/lib -lgc -lpthread
Libs.private:  -lgmp  -L/opt/local/lib -lffi	\
  -lunistring  -liconv -lintl -Wl,-framework -Wl,CoreFoundation 		\
     		\
  
Cflags: -I${pkgincludedir}/3.0 -I/opt/local -I/opt/local/include -D_THREAD_SAFE  
